<bugID>349187<Summary>Tabs are all the same height, the selected tab should be 1px "taller" than the others</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1b1) Gecko/20060817 BonEcho/2.0b1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1b1) Gecko/20060817 BonEcho/2.0b1

The active tab no longer sits higher than inactive tabs, making it  much harder to distinguish between the two.

Reproducible: Always

Steps to Reproduce:
1. Open a few tabs.
2. Click between a few inactive tabs.
3. 

Actual Results:  
Tab height remains the same between all tabs.

Expected Results:  
The active tab should be a few pixels taller than inactive ones to provide another visual clue as to which is which.</Description></bugID>